@charset "utf-8";
@import url("feed.css");

/* CSS Document */



#content{
font-family:Helvetica, sans-serif;
font-size:14px;
color:#333333;
padding:10px 15px 0px 15px;
text-align:justify;


}
#top_butn{
padding:10px 0px 0 18px;}
.topbutn{
	font-family: Candara,sans-serif;
	color:#ffffff;
	font-size:16px;
	text-decoration:none;
	outline:none;

}
.topbutn:hover{
	font-family: Candara,sans-serif;
	color:#000000;
	font-size:16px;
	text-decoration:none;
	outline:none;

}
.topbutn_brek{
	font-family: Candara,sans-serif;
	color:#627bbd;
	font-size:12px;
	text-decoration:none;
	outline:none;
	padding:0 25px 0 25px;

}



#content-box{
font-family:Helvetica, sans-serif;
font-size:14px;
color:#000000;
padding:2px 13px 0px 13px;
text-align:justify;
}
#content-box1{
font-family:Helvetica, sans-serif;
font-size:14px;
color:#000000;
padding:0px 10px 0px 10px;
text-align:justify;
}
#content-trek{
font-family:Helvetica, sans-serif;
font-size:14px;
color:#0000;
padding:10px 5px 0px 15px;

text-align:justify;
}
#content-more{
font-family:Helvetica, sans-serif;
font-size:14px;
color:#0000;
padding:10px 2px 0px 2px;
text-align:justify;
}
#content-left{
font-family:Helvetica, sans-serif;
font-size:14px;
color:#0000;
padding:10px 10px 0px 5px;
text-align:justify;
}
#news{
font-family:Helvetica, sans-serif;
font-size:12px;
color:#000000;
padding:10px 0px 0px 30px;
text-align:justify;
}
.more{
font-family: Candara,sans-serif;
font-size:14px;
color:#d0071a;
font-weight:bold;
text-decoration:none;
outline:none;
}
.more:hover{
	font-family: Candara,sans-serif;
	font-size:14px;
	color:#9f5506;
	font-weight:bold;
	text-decoration:none;
}

.seemore{
font-family: Candara,sans-serif;
font-size:14px;
color:#d0071a;
font-weight:bold;
text-decoration:none;
outline:none;
float:right;
}
.seemore:hover{
	font-family: Candara,sans-serif;
	font-size:14px;
	color:#9f5506;
	font-weight:bold;
	text-decoration:none;
}
.heading{
	font-family: Candara,sans-serif;
	font-size:24px;
	color:#165ab5;
	font-weight:bold;
	text-decoration:none;


}
.h{
	font-family: Candara,sans-serif;
	font-size:16px;
	color:#c00826;
	font-weight:bold;


}
.h1{
	font-family: Candara,sans-serif;
	font-size:17px;
	color:#223d02;
	font-weight:bold;


}
.h2{
	font-family: Candara,sans-serif;
	font-size:18x;
	color:#000;
	font-weight:bold;
	text-align:center;
	
}
.h3{
	font-family: Candara,sans-serif;
	font-size:18px;
	color:#ff6c00;
	font-weight:bold;
}
.h4{
	font-family: Candara,sans-serif;
	font-size:20px;
	color:#790606;
	font-weight:bold;
	
}
.h4:hover{
	font-family: Candara,sans-serif;
	font-size:20px;
	color:#790606;
	font-weight:bold;
	text-decoration:none;
	
}
.h4next{
	font-family: Candara,sans-serif;
	font-size:20px;
	color:#585858;
	font-weight:bold;
	
}
.enq{
	font-family: Candara,sans-serif;
	font-size:16px;
	color:#000;
	font-weight:bold;}
	.enq1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	


}
.leftbutn{
	font-family: Candara,sans-serif;
	font-size:18px;
	text-decoration:none;
	font-weight:bold;
	color:#a601eb;
	
	


}
.butn{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#000;

}
.butn:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#eb9001;

}

#copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding:0px 20px 0 0;
	float:right;
	font-weight:bold;
	
}
.design {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
	text-decoration: none;
	line-height:20px;
	outline:none;
	font-weight:bold;
}
.design:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	text-decoration: none;
	font-weight:bold;
}
.img {
	float:right;
	padding:0px 0px 5px 10px;
	
}
.heddingpage{
src:url('AGENCYB.TTF');
font-size:20px;
font-family:"Agency FB";
color:#620404;
font-weight:bold;

}
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	
}

.icon{
	padding:0 5px 5px 0;
	float:left;
	
	}
#testimonials{position:fixed; z-index:999; top:205px; right:0; }

productFormContainer {margin:20px 5px;}
.productFormContainer .heading{
	color:#01385c;
	font-weight:bold;
}
.productForm{
	background:#ffffff;
	padding:5px 20px;
	margin-top:8px;
}
.productForm h3{color:#0094df;margin:8px 0;font-size:13px; text-align:left}
 .inputBox{width:200px;}
.productForm .selectBox{width:200px;}
.productForm textarea{height:75px;width:558px;}
.productFormBox{padding:8px;background:white;font-size:11px;}
.productFormBox table tr td{text-align:right;width:50%;vertical-align:top;}
.productFormBox table tr .left{text-align:left;}
.productFormBox table tr .right{text-align:right;width:16%;}
.tipsForBooking .heading{padding:10px;background:#F5F9FB;margin-top:10px;}
.tipsForBooking ul{
	margin:12px 20px;
}
.inputText{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
}